<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class TextTextInput extends TextInput
{
    public static function create(): static
    {
        return parent::make('text')
            ->label('متن')
            ->columnSpan(6);
    }
}
